aboutsummaryrefslogtreecommitdiffstats
path: root/main/pinentry/pinentry.post-deinstall
diff options
context:
space:
mode:
Diffstat (limited to 'main/pinentry/pinentry.post-deinstall')
-rw-r--r--main/pinentry/pinentry.post-deinstall6
1 files changed, 6 insertions, 0 deletions
diff --git a/main/pinentry/pinentry.post-deinstall b/main/pinentry/pinentry.post-deinstall
new file mode 100644
index 0000000000..38939e5b49
--- /dev/null
+++ b/main/pinentry/pinentry.post-deinstall
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+if ! [ -f /usr/bin/pinentry-gtk-2 ]; then
+ rm -f /usr/bin/pinentry
+fi
+